:PROPERTIES:
:ID: 2397a1c2-dd52-4c40-8121-c165eeed572e
:END:

#+title: 2012-09-27

* Digital Media Interviews :EIPR:@personal:
:PROPERTIES:
:CREATED: [2012-09-27 Thu 11:44]
:MODIFIED: [2012-09-27 Thu 15:06]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:


Your favourite technologies

PHP/MySQL/Drupal

Website

Online properties

What works well? What would you improve?

How would you get out data from social media into a database

Following RSS feeds is the quickest way

Drupal/Joomla/

No twitter accounts

Did not search beyond website

Neveen Shalaby

Ahmed Bahig

Understands Identity, personalisation

Comfortable with technology

runs @ajmmisr 100K+

Viewality

Hazem

No idea of social media

Does not understand community building

May be good at video
